/* -- Generated CSS file for soft_pink theme -- */
/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}}
        
body {
    background-color: #9c7ea4;}
#container .wrapper {
    background-color:#FFFFFF;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 5px 0 rgba(0, 0, 0, 0.13);}
h1, h2, h3, h4, h5, h6 {
    color:#231f20;}

.linkColor { color:#0775bb; }
a:hover { color:#0775BB; }

.themeBG {background-color:#8b6e93; color:#fff;}
    

/* HEADER
================================================= */
header {padding:2em 0 1.4em 0; color:#fff;}
#welcome {padding-top:.5em;}
#signinDropdownContainer {background-color: #4D3354;}

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    color: #333;
    border:none;
	background-color: #f5f5f5;
    background-image:linear-gradient(rgba(255,255,255,.3), transparent);
    box-shadow:0 2px 0 rgba(0,0,0,.07);}
#welcome .profileLinks > li > A:hover,
#authorizedUser li:hover #user-submenu,
#authorizedUser .dropdownContainer {
    color:#fff;
    background: #704B7A;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {
    background-color: #785083;
    background-image:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.15));
    border-top: 1px solid #62416A;
    border-radius: 5px 5px 0 0;
    padding:0 0 0 1em;}

/* NAV - LEVEL 1 */
#menu .wrapper > UL > LI > A {
	color: #FFFFFF; 
	font-size:1.15em;
	font-weight:bold; 
	text-shadow:1px 1px 1px rgba(0,0,0,.3);
	padding:.8em .9em;
	margin-right:1px;}
#menu .wrapper > UL > LI.selected > A {background:#55375C;}
#menu .wrapper > UL LI.selected {background:none;}
#menu .wrapper > UL > LI:hover > A {background-color: #55375C;}
#menu .wrapper > UL > LI:hover > A:hover {color:#FFE394;}

/* NAV - LEVEL 2 (submenu) */
#menu UL UL {background-color: #55375C; border-bottom:2px solid rgba(0,0,0,.35);}
#menu .wrapper > UL LI:hover UL LI A {color: #fff; font-size:.95em; padding-left:1.2em;}
#menu .wrapper > UL LI:hover UL LI A:hover { color:#FFE394; background:#3F2644; }

#sideNav {background-color: #281A2C;}




/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
UL.primary-actions LI,
.formBody .inputButton,
.inputSubmit,
A.moreButton,
A.m-button,
A.btn {
    background-color: #7E558A;
    background-image:linear-gradient(rgba(255,255,255,.2), transparent);
    box-shadow: 0 2px 0 rgba(0,0,0,.07), 0 1px 0 rgba(255,255,255,.4) inset;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    color: #FFFFFF;
    border: 1px outset rgba(0, 0, 0, 0.25); 
    font-weight: bold;}

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
.inputSubmit:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color: #AD75BB;
    color: #FFFFFF;}



/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background:#f9f9f9;
    color:#5C6268;
    border-color: rgba(120,120,120,.4);
    box-shadow:1px 2px 0 rgba(0,0,0,.07); }
.taboid LI A {
    font-size:1.3em; }
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    border-color:transparent;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background: #714b7b; }





/* VARIOUS
==================================== */
#aside {
    background-color: #f8f8f8;
    box-shadow: 3px 0 3px rgba(0, 0, 0, 0.1) inset;}
    
.thumbnail {
    background-color: #FFF;
    border: 1px solid #F0F0F0;}
    
.upgradeInfo {
    background-color: #F6F4E7;
    border: 2px dashed #E1E9CA;}
    
.progressBar .progressDone {
    background-color: #FDE28D;}


#shoutsContainer #shoutHelp {
    background-color: #FFFFE6;
    border: 1px solid #E0E0C0;
    border-radius: 0.5em 0.5em 0.5em 0.5em;}
    
#appMsgContainer {
    border: 1px solid #E0E0C0;
    border-radius: 0.5em 0.5em 0.5em 0.5em;}


/* inbox */
LI.ads-email .threadTitle > span {background-color: #9c7ea4;color: #fff;}


/* footer */
#footer {color: #F7F2F7;}
#footer a {color: #EDCAED;}

/* Daniil */
#liveShowMembersFooter h4 { color: #f7f2f7; }




/* HP ADJUSTMENTS
======================================== */
.hp502 body {background: url(/homepages/purple_tranny_hp/img/pattern.jpg);}
.hp502 #footer {background:#222; margin-top:25px;}

.hp683 body {background:#9959B0;}

.hp883 body {background:#156C95;}
.hp883 header, 
.hp883 #menu {background:#63C2EE;}

.hp896 body {background:#6E4D68 url(images/hp_896_bg.jpg) center top repeat-x;}

.hp916 body {background: #948FC7;}

.hp926 body:not(#c-Home), 
.hp926.authorized body {background: #b398b3;}

.hp976 body:not(#c-Home) header, 
.hp976.authorized header, 
.hp976 #menu {background:#F9D7DC;}
.hp976 #welcome, 
.hp976 .securePageBox {color: #000;}

.hp1307 body {background-color: #88b9be;background-image: url("//global.dvipcdn.com/homepages/violetblow/images/bg.jpg"); background-position: center top; background-repeat: no-repeat;}
.hp1307 #footer UL LI A, 
.hp1307 #footer a, 
.hp1307 #footer UL LI A:hover, 
.hp1307 #footer a:hover {color: #4a7885;}
.hp1307 #footer {background-color: #ffffff; color: #88b9be; margin-top: 30px;}




/* */